Header Warning

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #396
    zoli
    Participant

    I have installed a fresh 1.3 Fuji theme and have the following Warning in Header, above the top menu. Do you have any idea, how I can remove that? :)
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘twitter_widget_script’ was given in /home/transjet/public_html/uj/wp-includes/plugin.php on line 403

    Thanks for the help in advance.

    Zoltan

    #400
    satoristudio
    Member

    Hey Zoltan!

    First of all, thank you for the purchase!

    The issue you are talking about is a known bug, please accept my apologies for this one. All you need to do to remove the message is download this archive from my file repository, unpack it, and upload via FTP to the following folder: wp-content/themes/Fuji/includes/twitter-widget/, replacing the existing file.

    Should you have more questions or comments, do not hesitate to approach me, I’ll be glad to help!

    Best,
    Andrew | Satori

    #406
    zoli
    Participant

    Million Thanks Andrew!
    It works, problem is solved. :)

    Best regards,
    Zoltan

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.